<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css"
    />
    <link rel="stylesheet" href="style.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.css"
    />
    <script src="https://code.jquery.com/jquery-3.6.0.js"></script>
    <script src="https://code.jquery.com/ui/1.13.1/jquery-ui.js"></script>
    <title>Sekmė</title>
  </head>

  <!--Navbar-->
  <body>
    <nav class="navbar navbar-expand-lg bg-dark navbar-dark py-3 fixed-top">
      <div class="container">
        <a href="#" class="navbar-brand">Sėkminga Asmenybė</a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navmenu"
        >
          <span class="navbar-toggler-icon"> </span>
        </button>
        <div class="collapse navbar-collapse" id="navmenu">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a href="#Pasirinkimas" class="nav-link">Pasirinkimas</a>
            </li>
            <li class="nav-item">
              <a href="#klausimai" class="nav-link">Klausimai</a>
            </li>
            <li class="nav-item">
              <a href="#instructors" class="nav-link">Mentoriai</a>
            </li>
            <li class="nav-item">
              <a href="#about" class="nav-link">Apie</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!--Showcase-->

    <section class="bg-dark text-light p-5 text-center text-sm-start">
      <div class="container">
        <div class="d-sm-flex align-items-center justify-content-between">
          <div>
            <h1>Tapk <span class="text">Nepriklausomu</span></h1>
            <p class="lead my-4">
              Sužinok kaip galima taupyti ir įdarbinti savo pinigus, kad jie
              neštu pelną be papildomų pastangų.
            </p>
            <button
              class="btn blue btn-lg"
              data-bs-toggle="modal"
              data-bs-target="#pradek"
            >
              Pradėk savo kelionę
            </button>
          </div>
          <img
            class="img-fluid w-50 d-none d-sm-block"
            src="/img/showcase.svg"
            alt=""
          />
        </div>
      </div>
    </section>

    <!--Newsletter-->

    <section class="bg text-light p-5">
      <div class="container">
        <div class="d-md-flex justify-content-between align-items-center">
          <h3 class="mb-3 mb-md-0">Užsiprenumeruok naujienlaiški</h3>

          <div class="input-group news-input">
            <input type="text" class="form-control" placeholder="El.paštas" />
            <button class="btn btn-dark btn-lg" type="button">
              Prenumeruoti
            </button>
          </div>
        </div>
      </div>
    </section>

    <!--Boxes-->
    <section class="p-5">
      <div class="container">
        <div class="row text-center g-4">
          <div class="owl-carousel owl-theme">
            <div class="item">
              <div class="card bg-dark text-light">
                <div class="card-body text-center">
                  <div class="h1 mb-3">
                    <i class="bi bi-cash"></i>
                  </div>
                  <h3 class="card-title mb-3">NT</h3>
                  <p class="card-text">
                    Žemė, žemės dalis, įskaitant orą virš jos ir žemę po ja, ir
                    statiniai, esantys ant jos.
                  </p>
                  <a href="NT.html" class="btn blue"
                  target="_blank">Skaityti daugiau</a>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="card bg-dark text-light">
                <div class="card-body text-center">
                  <div class="h1 mb-3">
                    <i class="bi bi-cash"></i>
                  </div>
                  <h3 class="card-title mb-3">Draudimas</h3>
                  <p class="card-text">
                    Investuodami investicinio draudimo sutarties pagrindu,
                    galite naudotis mokesčių lengvatomis.
                  </p>
                  <a href="#" class="btn btn-secondary">Skaityti daugiau</a>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="card bg-dark text-light">
                <div class="card-body text-center">
                  <div class="h1 mb-3">
                    <i class="bi bi-cash"></i>
                  </div>
                  <h3 class="card-title mb-3">Pensijos</h3>
                  <p class="card-text">
                    II pakopos pensijų fondai, kaupimui skiriama dalis nuo Jūsų
                    atlyginimo ir pridedama valstybės paskata.
                  </p>
                  <a href="#" class="btn blue">Skaityti daugiau</a>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="card bg-dark text-light">
                <div class="card-body text-center">
                  <div class="h1 mb-3">
                    <i class="bi bi-cash"></i>
                  </div>
                  <h3 class="card-title mb-3">Kriptovaliutos</h3>
                  <p class="card-text">
                    Kriptovaliuta gali tapti populistine alternatyva bankų
                    sistemos monopolijai finansų rinkose ir investavime.
                  </p>
                  <a href="#" class="btn btn-secondary">Skaityti daugiau</a>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="card bg-dark text-light">
                <div class="card-body text-center">
                  <div class="h1 mb-3">
                    <i class="bi bi-cash"></i>
                  </div>
                  <h3 class="card-title mb-3">Fondai</h3>
                  <p class="card-text">
                    Įmonės, kuri veikla yra sukauptų lėšų investavimas į
                    vertybinius popierius.
                  </p>
                  <a href="#" class="btn blue">Skaityti daugiau</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!--Learn Sections-->
    <section id="Pasirinkimas" class="p-5">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-md">
            <img src="img/fundamentals.svg" alt="" class="img-fluid" />
          </div>
          <div class="col-md p-5">
            <h1>Kriptovaliutos</h1>
            <p class="lead">
              Skaitmeninė valiuta, leidžianti anonimiškai atlikti internetinius
              mokėjimus tiesiogiai tarp vartotojų (P2P), nesinaudojant bankais
              ar kitais tarpininkais.
            </p>
            <p>
              Kriptovaliutos yra decentralizuotos, neprižiūrimos jokios šalies
              valdžios institucijų ir nėra leidžiamos centrinių bankų, jų
              operacijų kodai užšifruojami kriptografijos dėka. Kriptovaliuta
              atlikus finansinę operaciją, ši operacija įrašoma į tos valiutos
              „blokų grandinę“ (angl. blockchain). „Blokų grandinė“ yra tarsi
              kriptovaliutos buhalterinė knyga, kurioje saugiai kaupiama
              informacija apie kiekvieną kada nors ta kriptovaliuta atliktą
              operaciją.
            </p>
            <a
              href="https://www.lb.lt/lt/naujienos/es-finansu-reguliavimo-institucijos-ispeja-vartotojus-del-kriptoturto-keliamos-rizikos"
              class="btn btn-light mt-3"
            >
              <i class="bi bi-chevron-right"></i>Skaityti</a
            >
          </div>
        </div>
      </div>
    </section>
    <section id="Pasirinkimas" class="p-5 bg-dark text-light">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-md p-5">
            <h1>Investiciniai fondai</h1>
            <p class="lead">
              Investicinis fondas - tai iš investuotojų įnašų sukauptas turtas,
              kurį investicinio fondo valdytojas (valdymo įmonė) investuoja į
              akcijas, obligacijas, pinigų rinkos priemones, kitus vertybinius
              popierius ar jų derinius, nekilnojamąjį turtą ir kt.
            </p>
            <p>
              Šių investicinių priemonių rinkinys vadinamas fondo investicijų
              portfeliu. Investiciniai fondai ir investicinės bendrovės dar
              vadinami kolektyvinio investavimo subjektais. Investavimo į
              investicines bendroves ir šių bendrovių investicinės veiklos
              principai iš esmės yra tokie patys kaip ir investicinių fondų.
              Esminius šių investavimo priemonių skirtumus lemia tai, kad
              investicinė bendrovė yra juridinis asmuo (pvz., akcinė bendrovė),
              jis turi laikytis ne tik turto investavimo veiklos, bet ir
              juridinių asmenų reglamentavimo, o investicinis fondas juridinio
              asmens statuso neturi.
            </p>
            <a
              href="https://www.lb.lt/lt/investiciniai-fondai#ex-1-1"
              class="btn btn-light mt-3"
            >
              <i class="bi bi-chevron-right"></i>Skaityti</a
            >
          </div>
          <div class="col-md">
            <img src="img/investment.svg" alt="" class="img-fluid" />
          </div>
        </div>
      </div>
    </section>

    <!--Questions Apie-->
    <section class="p-5" id="klausimai">
      <div class="container">
        <h2 class="text-center mb-4">Kylantis klausimai</h2>
        <div class="accordion accordion-flush" id="klausimai">
          <!--Pirmas klausimas-->
          <div class="accordion-item">
            <h2 class="accordion-header" id="flush-headingOne">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#klausimai-one"
              >
                Ar kiekvienas gali tai daryti?
              </button>
            </h2>
            <div
              id="klausimai-one"
              class="accordion-collapse collapse"
              data-bs-parent="#accordionFlushExample"
            >
              <div class="accordion-body">
                Kiekvienas žmogaus gaunantis pajamas, gali tai daryti ir gali
                pasirinkti Jam priimtiniausią būdą.
              </div>
            </div>
          </div>
          <!--Antras Klausimas-->
          <div class="accordion-item">
            <h2 class="accordion-header" id="flush-headingOne">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#klausimai-two"
              >
                Kokia rizika prarasti pinigus?
              </button>
            </h2>
            <div
              id="klausimai-two"
              class="accordion-collapse collapse"
              data-bs-parent="#accordionFlushExample"
            >
              <div class="accordion-body">
                Skirtingi investavimo įrankiai turi skirtingas rizikas, taip pat
                rizikos priklauso nuo laikotarpio, pagal kurį planuojate
                investuoti. sit.
              </div>
            </div>
          </div>
          <!--Klausimas trys-->
          <div class="accordion-item">
            <h2 class="accordion-header" id="flush-headingOne">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#klausimai-three"
              >
                Koks tikslas investuoti?
              </button>
            </h2>
            <div
              id="klausimai-three"
              class="accordion-collapse collapse"
              data-bs-parent="#accordionFlushExample"
            >
              <div class="accordion-body">
                Tikslas padidint savo pajamas, įdarbinant turimus pinigus.
              </div>
            </div>
          </div>
          <!--Klausimas keturi-->
          <div class="accordion-item">
            <h2 class="accordion-header" id="flush-headingOne">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#klausimai-four"
              >
                Ar įrankiai gali įveikti kylančia infliaciją?
              </button>
            </h2>
            <div
              id="klausimai-four"
              class="accordion-collapse collapse"
              data-bs-parent="#accordionFlushExample"
            >
              <div class="accordion-body">
                Taip, priklausomai nuo investavimo strategijos ir laikotarpio.
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="instructors" class="p-5 bg">
      <div class="container">
        <h2 class="text-center text-white">Mentoriai</h2>
        <p class="lead text-center text-white mb-5">
          Mentoriai turi ilgamametę patirtį valdant pinigus
        </p>
        <div class="row g-4">
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img
                  src="https://randomuser.me/api/portraits/men/11.jpg"
                  class="rounded-circle mb-3"
                  alt=""
                />
                <h3 class="card-tittle mb-3">Lucky Squirrel</h3>
                <p class="card-text">
                  Vienas didžiausių investuotuojų į Blokų grandinę.
                </p>
                <a href="$"><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img
                  src="https://randomuser.me/api/portraits/women/11.jpg"
                  class="rounded-circle mb-3"
                  alt=""
                />
                <h3 class="card-tittle mb-3">Lucky Rabbit</h3>
                <p class="card-text">
                  Specializuojasi investiciniuose fonduose bei blokų grandinėje.
                </p>
                <a href="$"><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img
                  src="https://randomuser.me/api/portraits/men/12.jpg"
                  class="rounded-circle mb-3"
                  alt=""
                />
                <h3 class="card-tittle mb-3">Lucky Bear</h3>
                <p class="card-text">
                  Vienas sėkmingiausių nekilnojamojo turto investuotuojų.
                </p>
                <a href="$"><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img
                  src="https://randomuser.me/api/portraits/women/12.jpg"
                  class="rounded-circle mb-3"
                  alt=""
                />
                <h3 class="card-tittle mb-3">Lucky Fox</h3>
                <p class="card-text">
                  Žinomiausia šiuometinė biržų maklerė pasaulyje.
                </p>
                <a href="$"><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="p-5 bg-dark text-light" id="about">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-md p-5">
            <h1>Apie</h1>
            <p class="lead">
              Autorius yra žalias kaip salota ir turintis tiek pat patirties,
              kiek vaikas deklamuojantis eilerašti išmokęs pirmuosius žodžius.
            </p>
            <p>
              Pagrindinis tikslas supažindinti žmonės su esamomis galimybėmis
              apie kurias tik esame girdėję, tačiau dažniausiu atveju nomoję
              ranka ir kartu žengti pirmuosius žigsnius, dalintis asmenine
              patirtimi bei edukuoti apie skirtingus finansų valdymo įrankius.
            </p>
            <a href="https://www.investopedia.com/" class="btn btn-light mt-3">
              <i class="bi bi-chevron-right"></i>Skaityti</a
            >
          </div>
          <div class="col-md">
            <img src="img/person.svg" alt="" class="img-fluid" />
          </div>
        </div>
      </div>
    </section>

    <!--Contact Map-->
    <!-- <section class="p-5">
      <div class="container">
        <div class="row g-4">
          <div class="col-md">
            <h2 class="text-center mb-4">Contact Info</h2>
            <ul class="li-group list-group-flush lead">
              <li class="list-group-item">
                <span class="fw-bold">Main location:</span> 50 Main Street
                Boston MA
              </li>
              <li class="list-group-item">
                <span class="fw-bold">Phone:</span> 50000
              </li>
              <li class="list-group-item">
                <span class="fw-bold">Mail:</span> 50 M11111
              </li>
              <li class="list-group-item">
                <span class="fw-bold">Other:</span> 50 4545454
              </li>
            </ul>
          </div>
        </div>
      </div>
    </section> -->

    <!-- Footer-->
    <footer class="p-5 bg-dark text-white text-center position-relative">
      <div class="container">
        <p class="lead">Copyright &copy; 2022 Justinas Luksys Blynas</p>
        <a href="#" class="position-absolute bottom-0 end-0 p-5">
          <i class="bi bi-arrow-up-circle h1"></i>
        </a>
      </div>
    </footer>

    <!-- Modal -->
    <div
      class="modal fade"
      id="pradek"
      tabindex="-1"
      aria-labelledby="pradekLabel"
      aria-hidden="true"
    >
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="pradekLabel">Forma</h5>
            <button
              type="button"
              class="btn-close"
              data-bs-dismiss="modal"
              aria-label="Close"
            ></button>
          </div>
          <div class="modal-body">
            <p class="lead">
              Užpildykite šią formą ir mes su Jumims susisieksime
            </p>
            <form>
              <div class="mb-3">
                <label for="first-name" class="col-form-label"> Vardas: </label>
                <input type="text" class="form-control" id="first-name" />
              </div>
              <div class="mb-3">
                <label for="last-name" class="col-form-label"> Pavarde: </label>
                <input type="text" class="form-control" id="last-name" />
              </div>
              <div class="mb-3">
                <label for="email" class="col-form-label"> El. paštas </label>
                <input type="email" class="form-control" id="email" />
              </div>
              <div class="mb-3">
                <label for="phone" class="col-form-label"> Tel. Numeris </label>
                <input type="tel" class="form-control" id="phone" />
              </div>
            </form>
          </div>
          <div class="modal-footer">
            <button
              type="button"
              class="btn btn-secondary"
              data-bs-dismiss="modal"
            >
              Uždaryti
            </button>
            <button type="button" class="btn blue">Pateikti</button>
          </div>
        </div>
      </div>
    </div>

    <a href="#" class="floating-btn">💲</a>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
    <script src="mainjs.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
  </body>
</html>
